html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1em;font-family:New Gulim;}
h1, h2, h3, h4, h5, h6 {font-size:1.24em;font-family:gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
textarea, select {font-family:new gulim;font-size:1.08em}
hr {display:none}
pre {overflow-x:scroll;font-size:0.84em}
.efdrs {display:inline-block;text-align:left;margin:2px}
.ujq {position:relative;height:118px;text-align:left;border:1px solid #dcd957}
.uiht {width:778px;text-align:center;margin:0 0 10px}
#kjldd {width:770px;font-size:0.98em}

#pylm {width:681px;text-align:left}
.ltuq {padding:0 7px;margin:0px}
#cxeech {padding:10px;margin:0 0 10px}
#sev {position:relative;text-align:left;padding:4px}
.rmnzz {display:block;padding:1px;margin:0 8px}
#qbgqv {height:155px;margin:0 10px}

#rxjqaj {display:inline-block;text-align:center;font-size:1.02em;margin:7px}

.hlp {margin:0 4px;border:1px solid #a52ab2}
.akqjhp {height:212px;border:1px solid #98a46b}
.lngyfh {margin:4px}
.llhinp {width:434px;text-align:center}

.xls {text-align:center}
.lyyuw {font-size:0.98em}
.uteonu {font-size:0.95em;padding:0 4px}

.zyc {text-align:center;padding:0px;margin:1px}
.hdganl {height:110px;font-size:1.2em}
.pzww {position:relative;text-align:center;font-size:0.99em;padding:5px}
.muzr {position:relative;text-align:center}

.zmrhr {display:inline;width:707px;border:1px solid #52f49f}
.vteuhn {width:386px;height:274px;margin:9px}

.sodljj {display:block;position:relative}

.vaus {margin:0 0 4px}
.vtli {display:inline;width:349px;height:156px;margin:0 0 4px}
.btiam {width:388px;padding:10px;border:1px solid #e9984f}
.qzgtk {position:relative;text-align:center}

.jqi {width:741px;text-align:left;font-size:1em;border:1px solid #583982}
.sxtxlu {width:805px;height:269px}
#gdl {height:291px;padding:0 0 7px}
#wzqzu {width:795px;padding:0 0 2px}
.byi {padding:0 2px}
.flffy {text-align:center;margin:0 7px}
#exmaja {width:884px;text-align:center;margin:2px;border:1px solid #8843f9}

.dilkoo {position:relative;width:556px;margin:5px}

.kqna {display:block;text-align:left;font-size:0.98em;margin:9px}

.qwklej {position:relative}

#sryde {text-align:center;padding:0 0 5px;margin:2px}
.yqced {display:block;width:865px;height:297px;padding:3px}
.mjckd {display:inline-block;width:800px;height:252px;text-align:center;font-size:0.87em}
#uwcuq {display:block;width:551px;height:252px;text-align:center;padding:0 7px;margin:6px}
#czjnb {width:801px;margin:0px}

#ewirjc {position:relative;width:850px;text-align:center;font-size:0.92em;margin:0 0 10px}
.adkea {position:relative;text-align:left;padding:0 2px}
.eox {padding:0 0 4px}
#bzc {position:relative;text-align:center;margin:0 0 9px;border:1px solid #c41dc3}
.lkyk {position:relative;text-align:center;font-size:1.25em;padding:0 0 4px}

.ayt {width:508px}

#xpvi {text-align:center}
#qdxkow {display:inline-block;text-align:left;margin:0 9px}
.lfoz {display:block;text-align:center}
.jcve {display:inline-block;width:811px;height:148px;margin:7px;border:1px solid #3c8789}

#vct {text-align:center;margin:2px}
